Source: python-asyncoro
Version: 4.4.1-1.el7~mos0
Binary:
  - python-asyncoro
  - python3-asyncoro
Build_time: 2017-02-27-13-54-54
Code_project:
  python-asyncoro: 5add07773b7e04950a935430e70d760b500292f1
